<template>
	<view>
		<image class="width100" mode="widthFix" src="../static/upay3.jpg"></image>
		<image class="width94 mart20" mode="widthFix" src="../static/upay4.jpg" @click="jumprecent(1)"></image>
		<image class="width94 mart10" mode="widthFix" src="../static/upay2.jpg" @click="jumprecent(2)"></image>
		<image class="width94 mart10" mode="widthFix" src="../static/upay1.jpg" @click="jumprecent(3)"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {
			//跳转充值
			jumprecent(item) {
				uni.navigateTo({
					url: '../recharge-centre/recharge-centre?id=' + item
				})
			}
		}
	}
</script>

<style>

</style>
